<template>
  <div class="featured-rooms">
    <div class="section-ttl">
      <h2 class="section-ttl__txt">Featured Rooms</h2>
      <div class="section-ttl__line"></div>
    </div>
    <room-list></room-list>
  </div>
</template>

<script>
import RoomList from "./../RoomsComponent/RoomList";
export default {
  name: "FeaturedRooms",
  components: {
    "room-list": RoomList,
  },
};
</script>

<style lang="">
.featured-rooms {
  padding: 5rem 0;
}
</style>